#include "BotLoadoutWidget.h"
#include "Components/SlateWrapperTypes.h"
#include "TabWidgetData.h"

void UBotLoadoutWidget::OnPresetClicked(const int32 selectedPresetId)
{

}

void UBotLoadoutWidget::OnDropdownSelected(ESlateVisibility InVisibility)
{

}

void UBotLoadoutWidget::OnDropDownListSelectedOptionChanged(FTabWidgetData buttonData)
{

}

void UBotLoadoutWidget::OnBackAction()
{

}

void UBotLoadoutWidget::OnAcceptAction()
{

}

UBotLoadoutWidget::UBotLoadoutWidget() : UUserWidget(FObjectInitializer::Get())
{
	this->HorizontalAlignment = ETooltipHorizontalAlignment::Default;
	this->VerticalAlignment = ETooltipVerticalAlignment::Default;
}
